Subject: Re: linux-next: build failure after merge of the net tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 Feb 2017 14:42:59 +1100

Hi Dave,

On Wed, 15 Feb 2017 22:27:46 -0500 (EST) David Miller <[email-masked]> wrote:
>
> I applied the fix that synced the two header files already.

Sorry about that, I missed it in checking your tree over breakfast :-)

-- 
Cheers,
Stephen Rothwell